---
- name: "Setup des Raspberry pi pour capteur Arduino"
  hosts: Arduino_init
  remote_user: pi
  become: yes
  roles:
   - role: arduino_Setup

- name: "Setup des Raspberry pi pour capteur Nucleo"
  hosts: Nucleo_init
  remote_user: pi
  become: yes
  roles:
   - role: nucleo_Setup

- name: "Deploiement de code pour Arduino"
  hosts: Arduino
  remote_user: pi
  become: yes
  roles:
   - role: arduino

- name: "Deploiement de code pour Nucleo"
  hosts: Nucleo
  remote_user: pi
  become: yes
  roles:
   - role: nucleo
